/** Basic class for all cornered elements. */
.cornered {
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
}
    .cornered .nw {
        display: block;
        background-position: top left;
        background-repeat: no-repeat;
    }
        .cornered .ne {
            display: block;
            background-position: top right;
            background-repeat: no-repeat;
        }
            .cornered .se {
                display: block;
                background-position: bottom right;
                background-repeat: no-repeat;
            }
                .cornered .sw {
                    display: block;
                    background-position: bottom left;
                    background-repeat: no-repeat;
                }
.radius20 .nw {
    background-image: url('../images/corners/corner_trans_white_20_nw.png');
    _background-image: url('../images/corners/corner_trans_white_20_nw.gif');
}
    .radius20 .ne {
        background-image: url('../images/corners/corner_trans_white_20_ne.png');
        _background-image: url('../images/corners/corner_trans_white_20_ne.gif');
    }
        .radius20 .se {
            background-image: url('../images/corners/corner_trans_white_20_se.png');
            _background-image: url('../images/corners/corner_trans_white_20_se.gif');
        }
            .radius20 .sw {
                background-image: url('../images/corners/corner_trans_white_20_sw.png');
                _background-image: url('../images/corners/corner_trans_white_20_sw.gif');
            }

